## drbl 2.19.9

=== debian/changelog ===
drbl (2.19.9-drbl1) unstable; urgency=low

  * Remove scientific linux i386 net install in drbl.conf since it does not
    exist.
  * Fix typos in changelog.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 07 Mar 2016 08:48:48 +0800
