## drbl 2.19.11

=== debian/changelog ===
drbl (2.19.11-1) unstable; urgency=medium

  * upgraded to the newest upstream version
  * added a dependency on bc
  * upgraded Standards-Version to 3.9.7

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 02 Apr 2016 18:43:06 +0200
