## drbl 2.19.14

=== debian/changelog ===
drbl (2.19.14-drbl1) unstable; urgency=low

  * Add "exit" option parallel to the beginner/expert selection.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 21 Mar 2016 11:55:24 +0800
