=== debian/changelog ===
drbl (2.20.11-4) unstable; urgency=medium

  * added a dependency on e2fsprogs. Closes: #887272

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 14 Jan 2018 21:19:01 +0100

drbl (2.20.11-3) unstable; urgency=medium

  * added a dependency on fdisk. Closes: #872127

 -- Georges Khaznadar <georgesk@debian.org>  Mon, 14 Aug 2017 16:35:23 +0200

drbl (2.20.11-2) unstable; urgency=medium

  * patched the file setup/files/misc/init.drbl to use udevadm
    with the default PATH. Closes: #852562

 -- Georges Khaznadar <georgesk@debian.org>  Tue, 20 Jun 2017 16:14:01 +0200

drbl (2.20.11-1) unstable; urgency=medium

  * New upstream release
  * Updated Standards-Version: 3.9.8

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 13 Nov 2016 21:32:34 +0100
