=== debian/control ===
--- 
+++ 
@@ -3,13 +3,15 @@
 Priority: extra
 Maintainer: Georges Khaznadar <georgesk@debian.org>
 Build-Depends: debhelper (>= 9.0.0), quilt
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Homepage: http://drbl.sourceforge.net/
 
 Package: drbl
 Architecture: all
 Depends: ${misc:Depends}, perl, ash, ipcalc, wakeonlan,
- syslinux, syslinux-common, bc
+ syslinux, syslinux-common, bc,
+ fdisk | util-linux (<< 2.29.2-3~),
+ e2fsprogs
 Recommends: clonezilla
 Description: diskless remote boot, and a disk cloning utility
  DRBL (Diskless Remote Boot in Linux) provides a diskless or
