=== debian/watch ===
version=3

http://sf.net/drbl/drbl-(.*)\.tar\.bz2
