## drbl 2.20.14

=== debian/changelog ===
drbl (2.20.14-drbl1) unstable; urgency=medium

  * Drop the requirement of mkswap-uuid. Modern mkswap has the option to do
    that. 

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 06 Jun 2016 11:28:07 +0800

drbl (2.20.13-drbl1) unstable; urgency=medium

  * Add dhcp-vendor-id=DRBLClient in clonezilla_se_live_opts in drbl-sl.

 -- Steven Shiau <steven@nchc.org.tw>  Sat, 04 Jun 2016 13:46:31 +0800

drbl (2.20.12-drbl1) unstable; urgency=medium

  * Add netework boot paramter "dhcp-vendor-id=DRBLClient" for
    drbl-live clients.
  * Use a flexible network device name instead of eth0 for alias network
    device in function config_drbl_live_network of drbl-functions.
  * Fixed wrong descriptions in msg_ocs_param_fsck_src_part_yes for
    zh_TW.UTF-8.

 -- Steven Shiau <steven@nchc.org.tw>  Fri, 03 Jun 2016 14:27:02 +0800

drbl (2.20.11-drbl1) unstable; urgency=medium

  * Add support for Debian 7.11 and 8.5. 

 -- Steven Shiau <steven@nchc.org.tw>  Sun, 22 May 2016 14:40:18 +0800

drbl (2.20.10-drbl1) unstable; urgency=medium

  [Ceasar Sun]
  * drbl-login-switch now supports the config for Xenial.

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 17 May 2016 16:39:42 +0800

drbl (2.20.9-drbl1) unstable; urgency=medium

  * Add an option "-o" to drbl-sl so that different cases can be used.

 -- Steven Shiau <steven@nchc.org.tw>  Sun, 15 May 2016 12:03:05 +0800

drbl (2.20.8-drbl1) unstable; urgency=medium

  * Remove the option "--force-yes" of apt-get when installing required
    packages on Debian. It was for legacy Debian/Ubuntu.

 -- Steven Shiau <steven@nchc.org.tw>  Sat, 14 May 2016 18:53:11 +0800

drbl (2.20.7-drbl1) unstable; urgency=medium

  * install-kernel-for-client: avoid getting empty line for
    kernel version.

 -- Steven Shiau <steven@nchc.org.tw>  Sat, 14 May 2016 11:59:03 +0800

drbl (2.20.6-drbl1) unstable; urgency=medium

  * install-kernel-for-client: Better to parse kernel version,
    avoid getting empty line.

 -- Steven Shiau <steven@nchc.org.tw>  Sat, 14 May 2016 10:05:38 +0800

drbl (2.20.5-drbl1) unstable; urgency=medium

  * Add package dos2unix in Clonezilla/DRBL live packages list. 

 -- Steven Shiau <steven@nchc.org.tw>  Fri, 13 May 2016 06:05:02 +0800

drbl (2.20.4-drbl1) unstable; urgency=medium

  [Ceasar Sun]
  * Fix the nis failed to start in xenial.

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 12 May 2016 19:46:31 +0800

drbl (2.20.3-drbl1) unstable; urgency=medium

  * Update netinstall for Ubuntu as "wily xenial" in drbl.conf. 

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 10 May 2016 20:26:22 +0800

drbl (2.20.2-drbl1) unstable; urgency=medium

  * Remove cryptsetup for Ubuntu-based Clonezilla live temporarily
    from drbl.conf. Due to this issue:
    https://bugs.launchpad.net/ubuntu/+source/cryptsetup/+bug/1528861 
    It will be added for Debian-based Clonezilla live when creating.
  * Add package console-common for Clonezilla live again because we have
    removed cryptsetup and plymouth for Ubuntu-based Clonezilla live.
  * Remove vblade for DRBL server temporarily since it will cause
    depending issue for runit on Ubuntu 16.04.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 02 May 2016 16:45:37 +0800

drbl (2.20.1-drbl1) unstable; urgency=medium

  * Remove drbl client's files for Ubuntu <= 13.10.
  * Add initial support for Ubuntu 16.04. Not finished.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 11 Apr 2016 20:03:29 +0800

drbl (2.19.16-drbl1) unstable; urgency=low

  * Add support for Debian 7.10 and 8.4. 

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 04 Apr 2016 20:46:40 +0800

drbl (2.19.15-drbl1) unstable; urgency=low

  * Add GNU/Linux distribution network installation for uEFI network
    boot clients.

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 29 Mar 2016 20:16:07 +0800
