## drbl 2.20.15

=== debian/changelog ===
drbl (2.20.15-drbl1) unstable; urgency=medium

  * Use xz format for drbl tarball for Debian.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 06 Jun 2016 11:32:10 +0800
