## drbl 2.20.22

=== debian/changelog ===
drbl (2.20.22-drbl1) unstable; urgency=medium

  * Update function filter_cl_gp_boot_param of ocs-functions to filter
    toram option. Otherwise if toram=live,syslinux shown in drbl live
    client, it will crash.

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 16 Jun 2016 16:22:25 +0800

drbl (2.20.21-drbl1) unstable; urgency=medium

  * Bug fixed for using toram=live mode. Now it works when using 
    toram=live,syslinux.

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 16 Jun 2016 13:13:20 +0800
