## drbl 2.20.23

=== debian/changelog ===
drbl (2.20.23-drbl1) unstable; urgency=medium

  * Bug fixed: failed to parse correct domain if no port is assigned.

 -- Steven Shiau <steven@nchc.org.tw>  Sat, 18 Jun 2016 17:59:52 +0800
