## drbl 2.20.25

=== debian/changelog ===
drbl (2.20.25-drbl1) unstable; urgency=medium

  * Add package qemu-utils for Clonezilla/DRBL live system.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 20 Jun 2016 11:53:56 +0800
