## drbl 2.20.28

=== debian/changelog ===
drbl (2.20.28-drbl1) unstable; urgency=medium

  * When option "-k1" or "-k2" of ocs-sr or drbl-ocs is chosen,
    "-icds" is on automatically.
  * Language files updated for fuse-related messages.
  * Add "-batch" in the TUI for saving mode.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 27 Jun 2016 16:47:42 +0800
