## drbl 2.20.30

=== debian/changelog ===
drbl (2.20.30-drbl1) unstable; urgency=medium

  * Update language files for ocs-live-bind-mount use in prep-ocsroot and
    ocs-live-run-menu.

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 07 Jul 2016 19:20:07 +0800

drbl (2.20.29-drbl1) unstable; urgency=medium

  * Update language files for ocs-live-bind-mount use.

 -- Steven Shiau <steven@nchc.org.tw>  Wed, 06 Jul 2016 19:53:36 +0800
