## drbl 2.20.34

=== debian/changelog ===
drbl (2.20.34-drbl1) unstable; urgency=medium

  * Move function get_dir_filesystem from drbl-functions to
    ocs-functions. 

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 18 Jul 2016 22:38:05 +0800

drbl (2.20.33-drbl1) unstable; urgency=medium

  * Update language files for exiting dir browsing.

 -- Steven Shiau <steven@nchc.org.tw>  Fri, 08 Jul 2016 14:14:09 +0800
