## drbl 2.20.35

=== debian/changelog ===
drbl (2.20.35-drbl1) unstable; urgency=medium

  * Add powertop in the packages list of Clonezilla/DRBL live. 

 -- Steven Shiau <steven@nchc.org.tw>  Sun, 24 Jul 2016 21:40:56 +0800
