## drbl 2.20.36

=== debian/changelog ===
drbl (2.20.36-drbl1) unstable; urgency=medium

  * Drop the support for boot paramter ocs_chk_img and ocs_fsck_src_part
    in drbl-functions. Only honor the options of ocs-sr by "-scr", "-scs",
    "-fsck", "-fsck-y".
  * Also make something like "ocs-sr -x -scr" work. It won't ask about if
    "-scr" should be used or not. Thanks to Aaron for reporting this issue.

 -- Steven Shiau <steven@nchc.org.tw>  Sun, 07 Aug 2016 21:11:15 +0800
