## drbl 2.21.1

=== debian/changelog ===
drbl (2.21.1-drbl1) unstable; urgency=medium

  * Bug fixed: Replace boot paramater noprompt with noeject since live-boot
    >= v3 uses noeject, not noprompt.
  * Ask the post action (choose, reboot, poweroff) before starting cloning.
    Thanks to Aaron Burling (aaron_burling _at_ lkstevens wednet edu) for this idea.

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 08 Sep 2016 20:13:46 +0800

drbl (2.20.38-drbl1) unstable; urgency=medium

  * Polish the program makeboot.sh.
    Applied the changes from David Tonhofer.
    Ref: https://sourceforge.net/p/clonezilla/discussion/Open_discussion/thread/cf6f506b
  * Missing quotes in the echo command of makeboot.sh. Thanks to David
    Tonhofer.
    Ref: https://sourceforge.net/p/clonezilla/discussion/Open_discussion/thread/a852d0a8

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 30 Aug 2016 14:46:03 +0800

drbl (2.20.37-drbl1) unstable; urgency=medium

  * Skip stopping or starting service if it's masked
    in drbl-all-service.

 -- Steven Shiau <steven@nchc.org.tw>  Wed, 17 Aug 2016 17:03:28 +0800
