## drbl 2.21.2

=== debian/changelog ===
drbl (2.21.2-drbl1) unstable; urgency=medium

  * Separate the reboot/poweroff prompt messages in menu for Clonezilla SE
    and Clonezilla live.
  * Update language files about poweroff/reboot, and removing source or
    destination disk after cloning.

 -- Steven Shiau <steven@nchc.org.tw>  Fri, 09 Sep 2016 18:54:59 +0800
