## drbl 2.21.4

=== debian/changelog ===
drbl (2.21.4-drbl1) unstable; urgency=medium

  * Update language files. Thanks to Rafael Fontenelle for reporting this.
    Ref: https://sourceforge.net/p/clonezilla/bugs/263/
 
 -- Steven Shiau <steven@nchc.org.tw>  Mon, 19 Sep 2016 18:39:01 +0800

drbl (2.21.3-drbl1) unstable; urgency=medium

  *  Add options -sfsck and -senc in the Clonezilla live interactive menu.

 -- Steven Shiau <steven@nchc.org.tw>  Fri, 16 Sep 2016 16:03:48 +0800
