## drbl 2.21.7

=== debian/changelog ===
drbl (2.21.7-drbl1) unstable; urgency=medium

  * Language file hu_HU was updated. Thanks to Greg Marki.
  * Language file ja_JP.UTF-8 was updated. Thanks to Akira YOSHIYAMA.
  * Language file de_DE was updated. Thanks to Michael Vinzenz.
  * Language file fr_FR was updated. Thanks to Jean-Francois Nifenecker.
  * Language file it_IT was updated. Thanks to Gianfranco Gentili.
  * Language files es_ES were updated. Thanks to Juan Ramón Martínez
    and Alex Ibáñez López.

 -- Steven Shiau <steven@nchc.org.tw>  Sat, 01 Oct 2016 14:42:56 +0800
