## drbl 2.21.8

=== debian/changelog ===
drbl (2.21.8-drbl1) unstable; urgency=medium

  * Add packages os-prober & dislocker for Clonezilla/DRBL live packages
    list.

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 13 Oct 2016 15:10:01 +0800
