## drbl 2.22.1

=== debian/changelog ===
drbl (2.22.1-drbl1) unstable; urgency=medium

  * Move package initscripts from PKG_FROM_DBN to PKG_TO_QUERY in drbl.conf.
  * Add clonezilla SE client service for Ubuntu 16.10.
  * Initial support for Ubuntu 16.10.

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 25 Oct 2016 16:04:13 +0800
