## drbl 2.22.2

=== debian/changelog ===
drbl (2.22.2-drbl1) unstable; urgency=medium

  * Add yakkety in the netinstall for Ubuntu. 

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 25 Oct 2016 16:22:21 +0800
