## drbl 2.22.7

=== debian/changelog ===
drbl (2.22.7-drbl1) unstable; urgency=medium

  * Make service be started with systemd command first. This should fix an
    issue that rpc-statd service was not started on Ubuntu 16.10.
  * Remove portmap in drbl_server_service_chklist.
    Add rpc-statd in client_services_chklist.
  * Add packages sysstat and iftop in the clonezilla/drbl live packages
    list.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 14 Nov 2016 18:23:30 +0800

drbl (2.22.6-drbl1) unstable; urgency=medium

  * Add a mechanism to check if selinux enabled or not in RH-like system.
  * Language files updated for selinux checking description.
  * Language file ca_ES was updated. Thanks to René Mérou.

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 01 Nov 2016 22:09:07 +0800

drbl (2.22.5-drbl1) unstable; urgency=medium

  * Add p7zip-full in drbl/clonezilla live packages list.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 31 Oct 2016 20:53:09 +0800
