## drbl 2.22.8

=== debian/changelog ===
drbl (2.22.8-drbl1) unstable; urgency=medium

  * Change maxswapsize default value to 1024 MB. 

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 17 Nov 2016 09:30:38 +0800
