## drbl 2.23.1

=== debian/changelog ===
drbl (2.23.1-drbl1) unstable; urgency=medium

  * Add crossmnt option in nfs export for /home & /opt in drbl-nfs-exports.
    This would make automatically mount in clients when /home/partimag is
    mounted in different device on DRBL server.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 21 Nov 2016 22:19:52 +0800
