## drbl 2.23.6

=== debian/changelog ===
drbl (2.23.6-drbl1) unstable; urgency=medium

  * Add package archivemount for drbl/clonezilla live.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 19 Dec 2016 17:54:52 +0800
