## drbl 2.23.8

=== debian/changelog ===
drbl (2.23.8-drbl2) unstable; urgency=medium

  * Language file sk_SK was updated. Thanks to Ondrej Dzivy Balucha.

 -- Steven Shiau <steven@nchc.org.tw>  Fri, 06 Jan 2017 14:16:53 +0800

drbl (2.23.8-drbl1) unstable; urgency=medium

  * Add option "-noabo" in the dialog menu.
  * Language files were updated for option "-noabo".

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 03 Jan 2017 21:53:26 +0800

drbl (2.23.7-drbl1) unstable; urgency=medium

  * Add experimental bittorent restoring codes in dcs.

 -- Steven Shiau <steven@nchc.org.tw>  Sat, 24 Dec 2016 16:42:41 +0800
