## drbl 2.23.9

=== debian/changelog ===
drbl (2.23.9-drbl1) unstable; urgency=medium

  * Remove files for DRBL Debian (v5 and 6) client.
    Add files for Debian 8.7.
  * Append DHCP/BOOTP to the kernel command line, i.e.,
    ip=<client-ip>:<boot-server-ip>:<gw-ip>:<netmask>
    We need this when using proxy DHCP.
  * Add template log for client arch in dhcpd.conf.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 16 Jan 2017 16:18:02 +0800
