## drbl 2.23.10

=== debian/changelog ===
drbl (2.23.10-drbl1) unstable; urgency=medium

  * Add shadow-utils as required package in RH-like OS
  * Add dnsmasq in the packages list in DRBL/Clonezilla live.
  * Add a program "drbl-proxy-dhcp" to enable/disable proxy DHCP.
  * Use drbl_bootp=$net_default_next_server in grub netboot. This should
    work for the future grub (after grub git Nov/23/2016).
    Ref:
    http://git.savannah.gnu.org/gitweb/?p=grub.git;a=commit;h=f8c3af3b613f9b1d5123f1ccad565950f82f6959

 -- Steven Shiau <steven@nchc.org.tw>  Wed, 18 Jan 2017 20:43:12 +0800
