## drbl 2.23.11

=== debian/changelog ===
drbl (2.23.11-drbl1) unstable; urgency=medium

  * Skip copying /var/lib/docker to common root.

 -- Steven Shiau <steven@nchc.org.tw>  Sat, 21 Jan 2017 13:55:09 +0800
