## drbl 2.23.13

=== debian/changelog ===
drbl (2.23.13-drbl1) unstable; urgency=medium

  * Program drblpush should set use_existing_dhcp_srv in drbl.conf if
    it enables proxy DHCP mode.
  * Make proxy DHCP work for dnsmasq < 2.75 but give warning.
  * Add monitoring-plugins-basic in PKG_TO_QUERY of drbl.conf.

 -- Steven Shiau <steven@nchc.org.tw>  Fri, 27 Jan 2017 22:16:47 +0800
