## drbl 2.23.14

=== debian/changelog ===
drbl (2.23.14-drbl1) unstable; urgency=medium

  * Add nmap mechanism as the primary method to detect DHCP service.
  * Change macvlan device name to drbl0 from drblvir0.
  * Add nmap to PKG_FROM_DBN_WHICH_OCS_LIVE_NEED and PKG_TO_QUERY in
    drbl.conf.

 -- Steven Shiau <steven@nchc.org.tw>  Sun, 29 Jan 2017 22:47:06 +0800
