## drbl 2.23.17

=== debian/changelog ===
drbl (2.23.17-drbl1) unstable; urgency=medium

  * Detect if terminal supports color output before using color outputs in the
    terminal. Thanks to TF for asking this.
    Rref:
    https://sourceforge.net/p/clonezilla/discussion/Clonezilla_live/thread/ec46f3a3/

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 31 Jan 2017 20:45:18 +0800
