## drbl 2.23.18

=== debian/changelog ===
drbl (2.23.18-drbl1) unstable; urgency=medium

  * Update language files about using proxy DHCP mode. Give warning about
    the risk. 

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 02 Feb 2017 08:45:12 +0800
