## drbl 2.23.20

=== debian/changelog ===
drbl (2.23.20-drbl1) unstable; urgency=medium

  * Suppress the tput error during booting in makeboot.sh and
    drbl-functions.

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 07 Feb 2017 07:37:41 +0800

drbl (2.23.19-drbl1) unstable; urgency=medium

  * Remove unnecessary prompt about relay dhcp in drblpush.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 06 Feb 2017 02:20:55 +0800
