## drbl 2.23.24

=== debian/changelog ===
drbl (2.23.24-drbl1) unstable; urgency=medium

  * Move archivemount to be one of required packages for drbl,
    not only for live system. It might be used in the future for BT.

 -- Steven Shiau <steven@nchc.org.tw>  Fri, 24 Feb 2017 10:03:29 +0800

drbl (2.23.23-drbl1) unstable; urgency=medium

  * Spanish language files were revised. Thanks to
    Pablo Hinojosa Nava <pablohn6 _at_ gmail com>
    and
    Juan Ramón Martínez <jrmc_77 _at_ hotmail com>
    Ref:
    https://github.com/Pablohn26/clonezilla/commit/4f6b492b91a92f08d1e1d1626b209a3fdfc8ed73
    https://github.com/Pablohn26/clonezilla/commit/46d1d104d46e56b0f5efc9630ea8e9293747b15f

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 20 Feb 2017 14:29:56 +0800

drbl (2.23.22-drbl1) unstable; urgency=medium

  * Write macvlan network config file in /etc/network/interfaces.d/drbl0
    instead of /etc/network/interfaces in config_drbl_live_network of
    ocs-functions.
  * Disable dnsmasq service when uninstall DRBL.
  * Add package sshpass and keychain in DRBL/Clonezilla live.

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 14 Feb 2017 18:02:08 +0800

drbl (2.23.21-drbl1) unstable; urgency=medium

  * Suppress the tput error during booting in makeboot.sh and
    drbl-functions.

 -- Steven Shiau <steven@nchc.org.tw>  Wed, 08 Feb 2017 04:19:35 +0800
