## drbl 2.23.25

=== debian/changelog ===
drbl (2.23.25-drbl1) unstable; urgency=medium

  * Add a mechanism to manually configure drbl0 network settings if DHCP
    server use MAC address to provide fixed address.
  * Update language files for manually set drbl0.
  * Bug fixed: Add username=user in GParted live PXE config in drbl-sl.

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 02 Mar 2017 11:48:35 +0800
