## drbl 2.23.31

=== debian/changelog ===
drbl (2.23.31-drbl1) unstable; urgency=medium

  * Update functions about selecting parameters for ocs-live-feed-img and
    drbl-ocs.
  * Update language files for prompting booting in unattended mode about
    ocs-live-feed-img.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 10 Apr 2017 12:08:27 +0800

drbl (2.23.30-drbl1) unstable; urgency=medium

  * Update language files for multicast feeding mechanism.

 -- Steven Shiau <steven@nchc.org.tw>  Sun, 09 Apr 2017 16:05:32 +0800

drbl (2.23.29-drbl1) unstable; urgency=medium

  * Add package lighttpd for Clonezilla/DRBL live.

 -- Steven Shiau <steven@nchc.org.tw>  Fri, 07 Apr 2017 07:40:21 +0800

drbl (2.23.28-drbl1) unstable; urgency=medium

  * Bug fixed: ocs_prerun* are run twice.
    Ocs_prerun1 and ocs_prerun2 used by drbl live are changed to
    drbl_prerun1 and drbl_prerun2. Otherwise they will be run by S06pre-run
    in drbl-live.d and ocs-live-run-menu.

 -- Steven Shiau <steven@nchc.org.tw>  Sun, 26 Mar 2017 21:59:35 +0800

drbl (2.23.27-drbl1) unstable; urgency=medium

  * Bug fixed: failed to get DNS setting in drblpush.

 -- Steven Shiau <steven@nchc.org.tw>  Fri, 10 Mar 2017 09:36:03 +0800

drbl (2.23.26-drbl1) unstable; urgency=medium

  * The input network settings for drbl0 will be confirmed before continue in
    drbl live.

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 02 Mar 2017 20:01:16 +0800
