## drbl 2.23.33

=== debian/changelog ===
drbl (2.23.33-drbl1) unstable; urgency=medium

  * Move dnsmasq to drbl/clonezilla live only. Not for installed system.
    It caused DNS resolving failure in Ubuntu 16.04.
    Thanks to Bruce Banner for reporting this issue:
    https://sourceforge.net/p/drbl/discussion/DRBL_for_Debian/thread/f81f06b6/

 -- Steven Shiau <steven@nchc.org.tw>  Sat, 15 Apr 2017 09:31:55 +0800
