## drbl 2.23.36

=== debian/changelog ===
drbl (2.23.36-drbl1) unstable; urgency=medium

  * Update language files for lite server/client.

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 18 Apr 2017 15:04:39 +0800
