## drbl 2.23.37

=== debian/changelog ===
drbl (2.23.37-drbl1) unstable; urgency=medium

  * Update language files about not support for converting encrypted image.

 -- Steven Shiau <steven@nchc.org.tw>  Wed, 19 Apr 2017 14:35:24 +0800
