## drbl 2.24.3

=== debian/changelog ===
drbl (2.24.3-drbl1) unstable; urgency=medium

  * Add option -e|--fetch-link to drbl-sl.
  * When file (e.g. memtest) does not exist, the PXE/uEFI menu
    won't be created.

 -- Steven Shiau <steven@nchc.org.tw>  Sat, 22 Apr 2017 15:50:50 +0800
