## drbl 2.24.5

=== debian/changelog ===
drbl (2.24.5-drbl1) unstable; urgency=medium

  * Update language files about device to remote device cloning.

 -- Steven Shiau <steven@nchc.org.tw>  Wed, 26 Apr 2017 17:30:36 +0800
