## drbl 2.24.6

=== debian/changelog ===
drbl (2.24.6-drbl1) unstable; urgency=medium

  * Update language files about clonezilla menus.
  * Bug fixed: remove port=0 in gen_dnsmasq_cfg of drbl-functions so that
    DNS query will take effect.
  * Add dnsmasq back to PKG_TO_QUERY in drbl.conf since we have fixed the
    issue that DNS query is not working after dnsmasq is installed.

 -- Steven Shiau <steven@nchc.org.tw>  Sat, 29 Apr 2017 16:40:02 +0800
