## drbl 2.24.7

=== debian/changelog ===
drbl (2.24.7-drbl1) unstable; urgency=medium

  * Update language files about wait command for ocs-live-feed-img.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 01 May 2017 15:23:52 +0800
