## drbl 2.24.8

=== debian/changelog ===
drbl (2.24.8-drbl1) unstable; urgency=medium

  * Update language files about wait command for ocs-onthefly.

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 02 May 2017 07:01:29 +0800
