## drbl 2.24.11

=== debian/changelog ===
drbl (2.24.11-drbl1) unstable; urgency=medium

  * Implement a better way in drbl-find-dhcp-srv to detect
    DHCP service based on busybox udhcpc.

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 25 May 2017 10:28:58 +0800
