## drbl 2.24.13

=== debian/changelog ===
drbl (2.24.13-drbl1) unstable; urgency=medium

  * Bug fixed: dnsmasq.conf with proxy settings should be only created
    when proxy mode is required. Not to be created by default.

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 30 May 2017 17:42:47 +0800
