## drbl 2.24.16

=== debian/changelog ===
drbl (2.24.16-drbl1) unstable; urgency=medium

  * Add alsa-utils to Clonezilla live.

 -- Steven Shiau <steven@nchc.org.tw>  Sun, 04 Jun 2017 22:16:55 +0800
