## drbl 2.25.3

=== debian/changelog ===
drbl (2.25.3-drbl1) unstable; urgency=medium

  * Update language files about SMB versions.

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 13 Jun 2017 13:58:54 +0800

drbl (2.25.2-drbl1) unstable; urgency=medium

  * Collected MAC address file with NIC device name not in the form eth*
    was not copied to /etc/drbl/ by drblpush.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 12 Jun 2017 16:37:48 +0800
