## drbl 2.25.7

=== debian/changelog ===
drbl (2.25.7-drbl1) unstable; urgency=medium

  * Language file ca_ES was updated. Thanks to René Mérou.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 10 Jul 2017 16:23:54 +0800
