## drbl 2.25.9

=== debian/changelog ===
drbl (2.25.9-drbl1) unstable; urgency=medium

  * Add package casync to DRBL/Clonezilla live.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 31 Jul 2017 20:00:04 +0800
