## drbl 2.30.5

=== debian/changelog ===
drbl (2.30.5-1) unstable; urgency=medium

  * changed the pattern for the watch file: now searched files are tar.xz
  * New upstream version 2.25.10
  * changed the pattern for the watch file: the source repository is now http://free.nchc.org.tw/drbl-core/pool/drbl/stable/drbl/
  * New upstream version 2.30.5; this Closes: #928442

 -- Georges Khaznadar <georgesk@debian.org>  Fri, 24 Jan 2020 19:48:10 +0100

drbl (2.20.11-7) unstable; urgency=medium

  * changed the dependency on ash to a dependency on bash. Closes: #919992
  * Upgraded Standards-Version: 4.3.1, and dh level to 11.

 -- Georges Khaznadar <georgesk@debian.org>  Mon, 21 Jan 2019 17:52:04 +0100

drbl (2.20.11-6) unstable; urgency=medium

  * REALLY Changed the dependency on syslinux into a recommendation.
    Closes: #899168

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 20 May 2018 16:27:00 +0200

drbl (2.20.11-5) unstable; urgency=medium

  * Changed the dependency on syslinux into a recommendation.
    Closes: #899168
  * upgraded Standards-Version: 4.1.4, debhelper (>= 10)
  * added Vcs stuff for salsa.d.o

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 20 May 2018 16:10:50 +0200
