=== debian/control ===
--- 
+++ 
@@ -2,17 +2,18 @@
 Section: admin
 Priority: extra
 Maintainer: Georges Khaznadar <georgesk@debian.org>
-Build-Depends: debhelper (>= 9.0.0), quilt
-Standards-Version: 3.9.8
+Build-Depends: debhelper (>= 11), quilt
+Standards-Version: 4.3.1
 Homepage: http://drbl.sourceforge.net/
+Vcs-Git: https://salsa.debian.org/georgesk/drbl.git
+Vcs-Browser: https://salsa.debian.org/georgesk/drbl
+
 
 Package: drbl
 Architecture: all
-Depends: ${misc:Depends}, perl, ash, ipcalc, wakeonlan,
- syslinux, syslinux-common, bc,
- fdisk | util-linux (<< 2.29.2-3~),
- e2fsprogs
-Recommends: clonezilla
+Depends: ${misc:Depends}, perl, bash, ipcalc, wakeonlan,
+ bc, fdisk | util-linux (<< 2.29.2-3~), e2fsprogs
+Recommends: clonezilla, syslinux, syslinux-common
 Description: diskless remote boot, and a disk cloning utility
  DRBL (Diskless Remote Boot in Linux) provides a diskless or
  systemless environment for client machines. It works on Debian,
