=== debian/watch ===
version=3

http://free.nchc.org.tw/drbl-core/pool/drbl/stable/drbl/drbl_(.*)\.orig\.tar\.xz
