## drbl 2.32.10

=== debian/changelog ===
drbl (2.32.10-2) unstable; urgency=medium

  * Applied Michael Biebl's patch, thanks!
    Closes: #979268

 -- Georges Khaznadar <georgesk@debian.org>  Fri, 15 Jan 2021 14:57:01 +0100

drbl (2.32.10-1) unstable; urgency=medium

  * New upstream version 2.32.10
  * ignore some contents with .gitignore
  * upgrades: debhelper -> debhelper-compat (=12), Standards-Version: 4.5.0
  * versioned the dependency on bash, simplified the dependency on fdisk

 -- Georges Khaznadar <georgesk@debian.org>  Mon, 03 Aug 2020 10:31:21 +0200
