=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: admin
 Priority: extra
 Maintainer: Georges Khaznadar <georgesk@debian.org>
-Build-Depends: debhelper (>= 11), quilt
-Standards-Version: 4.3.1
+Build-Depends: debhelper-compat (=12)
+Standards-Version: 4.5.0
 Homepage: http://drbl.sourceforge.net/
 Vcs-Git: https://salsa.debian.org/georgesk/drbl.git
 Vcs-Browser: https://salsa.debian.org/georgesk/drbl
@@ -11,9 +11,17 @@
 
 Package: drbl
 Architecture: all
-Depends: ${misc:Depends}, perl, bash, ipcalc, wakeonlan,
- bc, fdisk | util-linux (<< 2.29.2-3~), e2fsprogs
-Recommends: clonezilla, syslinux, syslinux-common
+Depends: ${misc:Depends},
+ perl,
+ bash (>=5),
+ ipcalc,
+ wakeonlan,
+ bc,
+ fdisk,
+ e2fsprogs
+Recommends: clonezilla,
+ syslinux,
+ syslinux-common
 Description: diskless remote boot, and a disk cloning utility
  DRBL (Diskless Remote Boot in Linux) provides a diskless or
  systemless environment for client machines. It works on Debian,
