=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: admin
 Priority: extra
 Maintainer: Georges Khaznadar <georgesk@debian.org>
-Build-Depends: debhelper-compat (=12)
-Standards-Version: 4.5.0
+Build-Depends: debhelper-compat (=13)
+Standards-Version: 4.5.1
 Homepage: http://drbl.sourceforge.net/
 Vcs-Git: https://salsa.debian.org/georgesk/drbl.git
 Vcs-Browser: https://salsa.debian.org/georgesk/drbl
